Subject: Half Day Update
From: Abhishek Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 5 Dec 2017 22:10:50 +0530 (IST)

Hi Ashish, 

I took a half day on 29 Nov and it was approved by Subir please update that I came to office at 2 Am. Please update the details since it might be considered late. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Abhishek Sharma" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 5, 2017 10:03:44 AM 
Subject: Re: OT 

Hi Ashish, 

I might like to check on the details for 1 NOV 2017, since I have to see it to believe it I havent seen my details of half day deduction in previous month as well. 

Please share the Register details with me. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Ashish Dabral" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Abhishek Sharma" <[email-masked]> 
Sent: Monday, December 4, 2017 1:14:42 PM 
Subject: Re: OT 

Hi Abhishek , 

As per register and biometric on 1st Nov your out time is 7:15am 

Regards, 
Ashish Dabral 

From: "subir" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, December 4, 2017 1:06:38 PM 
Subject: Re: OT 

@Ashish- Please see below clarification and review on the same. 

@Abhishek- Alert me on daily basis for the OT you are doing, like today. 

From: "Abhishek Sharma " <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, December 3, 2017 10:42:58 PM 
Subject: Re: OT 

Hi Subir, 

Yes 30 Nov I did not do it but on 1 Nov I did OT. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Subir Chakma" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]> 
Sent: Saturday, December 2, 2017 4:31:54 PM 
Subject: OT 

Hello Abhishek- 

As per record, 1st & 30th Nov, you did not do OT as per Ashish record. Could you verify because you listed those dates? 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm